prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libwmf
Description: A library for reading and converting Windows MetaFile vector graphics (WMF)
Version: 0.2.13
Libs: -lwmf -lwmflite   -L/opt/local/lib -lfreetype  -lexpat -ljpeg -lpng -lz -lm
Cflags: -I/opt/local/include/freetype2 -I/opt/local/include/libpng16  
